<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="68946a2a9eb74fc0d6b52c79d77d2188">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">64704</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
